Description: Remove useless setup
 Remove the setup: only to generate windows package.
Author: Sophie Brun <sophie@offensive-security.com>
Last-Update: 2018-10-16
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
--- a/setup.py
+++ /dev/null
@@ -1,4 +0,0 @@
-from distutils.core import setup
-import py2exe
-
-setup(console=['grabber.py'])
\ No newline at end of file
